@charset "utf-8";
.menumap {margin: 0 0 1em; grid-template-areas: 'place gallery';}

#intro > p:nth-of-type(3) {clear: left;}
#thumbplace_1228062 {float: right; clear: right;} /* intro */
.walkmap iframe {height: 460px;}
.mapRail {width: 691px; margin: 0 auto 1em;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1224793 {float: right; margin: 0;} /* intro */
	.walkmap iframe {height: 300px;}
	.mapRail {width: calc(100% - 6px);}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1224793 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* intro */
}
